wifi8 2.0.0.0

Data Fields
wifi8_nm_bus_capabilities_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint16_t | u16_max_trx_sz

## Field Documentation

## ◆ u16_max_trx_sz

uint16_t u16_max_trx_sz

maximum transfer buf_len. must be >= 16 bytes

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h